prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: pytalloc-util
Description: Utility functions for using talloc objects with Python
Version: 2.4.4
Libs: -Wl,-rpath,/usr/pkg/lib -Wl,-R${libdir} -L${libdir} -lpytalloc-util
Cflags: -I${includedir}
URL: http://talloc.samba.org/
